﻿/*----------------------------------------Page structure elements----------------------------------------*/

body {
	font-family: Verdana;
	margin-top: 0px;

margin-right: 0pt;

margin-bottom: 0px;

margin-left: 0pt;
}
#homepagecontent {
	width: 987px;
	text-align: left;
}

#menuseparation {
	padding: 2px 0 0 0;
	width: 987px;
}

/*----------------------------------------Common Classes----------------------------------------*/

h1 {
	font-size: 20px;
}

.subheader {
	color: #58595b;
	font-weight: bold;
}
.image {
	border: 2px #a7a9ac solid;
}
.headline {
	font-size: 11px;
	color: #436d9e;
}
.headline a {
	font-size: 11px;
	color: #436d9e;
	text-decoration: none;
}
.headline a:hover {
	text-decoration:underline;
}
.text {
	color: #8b8a8a;
	font-size: 10px;
}
.text a {
	font-weight: bold;
	text-decoration: none;
	color: #8b8a8a;
}

/*----------------------------------------Header----------------------------------------*/

#image1{
	padding: 15px ;
	width: 1px;
}

#title{
	font-size:xx-large;
	font-family: Arial;
	font-weight:bold;
	color: #333333;
}
#subtitle{
	font-size:small;
	color:gray;
	font-weight:bold;
}

/*----------------------------------------Search----------------------------------------*/

#Search-Table {
	padding-right: 30px;
}
#radio {
	font-size: 10px;
}

#headline{
	font-size:x-large;
	color:black;
	font-weight:bold;
}


/*----------------------------------------Home Page----------------------------------------*/

#homeleft {
	width: 300px;
	height: 100%;
}
#homemiddle {
	width: 450px;
	height: 100%;
}
#homeright {
	width: 250px;
	height: 100%;
}

/*----------------------------------------Secondary Page----------------------------------------*/

#sidelinks{
}

#sidelinkstd{
	border-right: thin solid #a7a9ac;
	vertical-align: top;
}


#sidelinkstable td{
	border-bottom: 1px solid #DFDFDF;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#sidelinks a {
	text-decoration: none;
	color: #58595b;
}

#sidelinks a:hover {
	text-decoration: underline;
}

#secondarybody {
	padding-top: 5px;
	width: 987px;
	text-align: left;
}

#secondarycontent {
	padding: 5px;
	font-size: 12px;
}
#secondarycontent li {
	padding-bottom:4px;
}


#secondarycontent a {
	color: #336699;
	text-decoration: none;
}

#secondarycontent a:hover {
	color: #336699;
	text-decoration: underline;
}

#sidecontent{
	vertical-align:top;
	padding-left: 5px;
}
#rightsidebar {
	vertical-align: top;
}


#rsbheader{
	background-color: #58595b;
	height: 40px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 17px;
	text-align: center;
}

#rsbcontent {
	background-color:#f2f2f3;
	font-size: 11px;
	font-family: Verdana;
	padding: 10px;
	text-align: left;
}
#fesubtitle {
	color: #336699;
	font-weight: bold;
}

/*----------------------------------------Left Col----------------------------------------*/

#signatureareas {
	border-top: 4px #695e4a solid;
	height: 100%;
}
#signatureareastop {
	border-bottom: 10px #fff solid;
}
#popularlinks {
}
#popularlinkstable{
	border-top: 4px #b0b7bb solid;
}
#popularlinks td td {
	border-bottom: 1px #b0b7bb dashed;
	font-size: 10px
}
#popularlinks a {
	text-decoration: none;
	color: #58595b;
}
#popularlinks a:hover {
	text-decoration: underline;
}
#locations {
	padding-left: 10px
}
#locationstable {
	border-top: 4px #b0b7bb solid;
}

/*----------------------------------------Middle Col----------------------------------------*/

#news {
	border-top: 4px #0076c0 solid;
	width: 430px;
	height: 100%;
}
#newsitem {
	border-bottom: 1px #b0b7bb dashed;
}
#newsfeed {
	padding-right: 10px;
}

/*----------------------------------------Right Col----------------------------------------*/

#events {
	border-top: 4px #78a22f solid;
	width: 240px
}
#eventfeed td {
	border-bottom: 1px #b0b7bb dashed;
}

/*----------------------------------------Centernet----------------------------------------*/

#centernethead{
	height:270px;
	vertical-align:top;
}

#centernethead table{
	display:block;	
	overflow:hidden;
}

#centernetimage{
	padding-top:6px;
	width:300px;
	background:#695e4a;
	border-right: 5px #695e4a solid;
	border-bottom: 5px #695e4a solid;
	vertical-align:middle;
	text-align: left;
}

#centerlinks{
	padding-left:5px;
	background:#981b1e;
	border-top: 5px #695e4a solid;
	border-bottom: 5px #695e4a solid;
	color:white;
	vertical-align:top;	
	width:701px;
}
#centerbottom a{
	text-decoration: none;
	color: #58595b;
	font-size: 11px;
	font-family: Verdana;
}

#centerbottom a:hover {
	text-decoration: underline;
}



/*----------------------------------------Footer----------------------------------------*/

#footer {
	width: 987px;
	border-top: 3px #b0b7bb solid;
	background-color: #424244;
	color: #adadad;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 9px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
#footer a {
	text-decoration: none;
	font-size: 9px;
	color: #adadad;
}
#footer a:hover {
	text-decoration: underline;
}
.footlinks td {
	border-bottom:1px #adadad dotted;
}

/*-------------------------------Caption----------------------------------------------*/


.caption-bottom {
	color: #ffffff;	
	padding: 1.2em;	
	font-weight: bold;
	font-size: 13px;	
	font-family: arial;	
	cursor: default;
	background: #000;
	text-shadow: 1px 1px 0 #202020;
	z-index:1;
}


.caption-top {
	color: #ffffff;	
	padding: 1.2em;	
	font-weight: bold;
	font-size: 13px;	
	font-family: arial;	
	cursor: default;
	background: #000;
	text-shadow: 1px 1px 0 #202020;
	z-index:1;
}
.caption-top {
}
.caption-bottom {
}
.caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover {
	background: #202020;
}
.caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}
br.c { clear: both; }
